Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79285 - low quality printing on hp 1100 ( laser )
Summary: low quality printing on hp 1100 ( laser )
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ghostscript
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-09 16:17 UTC by Marius Andreiana
Modified: 2007-04-18 16:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-18 16:04:26 UTC


Attachments (Terms of Use)
test image (deleted)
2002-12-09 16:20 UTC, Marius Andreiana
no flags Details
photographed printouts (deleted)
2002-12-11 12:00 UTC, Marius Andreiana
no flags Details

Description Marius Andreiana 2002-12-09 16:17:32 UTC
I can't print an image with regular ( high ) quality. I'll attach the image
here, it's color, and the printer is black-and-white. The printed image will
always have problems with some colors, as if it's low quality.

First I've used this cups settings:
Density: 5
Economy mode: standard mode
Floyd-Steinberg Dithering: Standard printing
Reolution: 600 dip
REt Setting: medium

Then tried various combinations ( 7 of them ) between Floyd-Steinberg Dithered
printing ( removes the color problems, but overall quality is very bad ),
density, resolution. I simply can't get this image printing fine ( also tried
the lprng system, but only 2 combinations, didn't work ).

I've put the printer on a windows machine and the image prints fine. Please advise.

Comment 1 Marius Andreiana 2002-12-09 16:20:58 UTC
Created attachment 88005 [details]
test image

Comment 2 Michael Lee Yohe 2002-12-09 16:35:45 UTC
It would be helpful to see a scanned image of the output of the printer. 
Otherwise, it will be just a guess as to how the image is actually "bad".  I can
already see one problem with printing the image.

It looks as if the image was designed for a much smaller resolution - the
stretching of a JPEG image with create the "blocky" effect that you can see on
the screen.

Comment 3 Michael Lee Yohe 2002-12-09 16:36:13 UTC
(or) PNG, rather.

Comment 4 Marius Andreiana 2002-12-09 16:50:11 UTC
I'll find a scanner this week and attach both printouts from linux and windows.

The image was indeed enlarged, but it's at 300 dpi and the desired printing
width is 12 cm. However, it prints fine on the other operating system and this
shouldn't be a problem.

Thanks

Comment 5 Marius Andreiana 2002-12-11 12:00:44 UTC
Created attachment 88364 [details]
photographed printouts

Comment 6 Tim Waugh 2002-12-12 13:53:07 UTC
Which driver are you using?  www.linuxprinting.org suggests the ljet4 driver
might be the best one to use.

Comment 7 Marius Andreiana 2002-12-13 12:25:01 UTC
HP Laserjet 1100, Foomatic + ljet4 (en)

Comment 8 Bill Nottingham 2006-08-07 18:43:04 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.

Comment 9 Bill Nottingham 2006-10-18 16:04:26 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.